Subject: ***UNCHECKED*** Re: Training in Jayway & Doha
From: Naveen Rawat <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 8 Aug 2018 06:48:31 +0530 (IST)

Hello, 

Yes this has been done. You may please proceed to create IDs for him. I will keep showing chats that I will take for next few days to eliminate any doubts. 

Regards, 
Naveen 

From: "Deeksha Dadu" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, August 7, 2018 12:54:40 PM 
Subject: Re: Training in Jayway & Doha 

Hi Naveen, 

Was this done? When he goes live, please make sure that for next one month, all the chats are monitored in real time by you. I don’t want any mistakes please. 

Also, you still will maintain the primary log in on both of these. He should serve only and only as your back up during your off days and break up time. 

Regards, 
Deeksha 

From: Naveen Rawat < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 6 August 2018 at 10:25 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Training in Jayway & Doha 

Hello Ashish, 

Will have this covered before the end of the shift today. 

Regards, 
Naveen 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Naveen Rawat" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, August 6, 2018 4:33:13 PM 
Subject: Training in Jayway & Doha 

Hi Naveen, 

Please trained Ashish Kumar in Jayway and Doha. 

Regards, 
Ashish Dabral